@font-face {
  font-family: Opensans SB;
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --fonts--base-font: "Open Sans", sans-serif;
  --fonts--base-font-size: 15px;
  --fonts--base-font-height: 1.6;
  --colors--primary: #53716e;
  --color-white: white;
  --heading-color: #4a4a4a;
  --colors--base-text-color: #666;
  --fonts--base-font-weight: 400;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  font-family: var(--fonts--base-font);
  font-size: var(--fonts--base-font-size);
  line-height: var(--fonts--base-font-height);
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

p {
  letter-spacing: 0;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
}

label {
  margin-bottom: 5px;
  font-weight: 400;
  display: block;
}

.body {
  background-color: #f5f5f5;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.navbar {
  border-bottom: 10px solid var(--colors--primary);
  background-color: #0000;
  padding: 2.5rem 1.5rem;
}

.nav-link {
  color: var(--colors--primary);
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-left: 2rem;
  margin-right: 14px;
  text-decoration: none;
  transition: all .3s;
}

.nav-link:hover {
  border-bottom: 1px solid #c1cac9;
}

.nav-link.w--current {
  border-bottom: 1px solid #53716e;
}

.container {
  justify-content: space-between;
  align-items: center;
  max-width: 1230px;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.container.relative {
  display: block;
  position: relative;
}

.container.color-white {
  color: var(--color-white);
}

.brand {
  margin-right: auto;
}

.nav-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-container {
  max-width: 1230px;
}

.hero-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hero-img-wrapper {
  height: 700px;
  position: absolute;
  inset: 120px 32% 0% 0%;
}

.section {
  padding-top: 120px;
  padding-bottom: 120px;
  overflow: hidden;
}

.section.hero-section {
  position: relative;
}

.section.aboutu-section {
  margin-bottom: 120px;
  position: relative;
}

.section.bg-primary {
  background-color: var(--colors--primary);
  padding-top: 56px;
  padding-bottom: 56px;
}

.section.bg-primary.relative.footer {
  padding-bottom: 0;
}

.section.relative {
  position: relative;
}

.hero-content-wrapper {
  float: right;
  width: 678px;
  min-height: 440px;
  color: var(--color-white);
  background-color: #53716e;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 15%;
  padding: 64px 72px;
  position: relative;
}

.h2 {
  color: var(--heading-color);
  margin-bottom: 20px;
  font-size: 52px;
  line-height: 1.1;
}

.h2.color-white {
  color: var(--color-white);
}

.h2.fokus-heading {
  display: block;
}

.sub-header-upper {
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-bottom: 40px;
}

._w-70 {
  width: 70%;
}

.accordeon-inner-text {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.paragraph {
  margin-bottom: 1rem;
  overflow: hidden;
}

.paragraph.quote {
  font-style: italic;
  font-weight: 600;
}

.paragraph.text-xl {
  font-size: 24px;
  font-weight: 300;
  line-height: 34px;
}

.accordion-trigger---brix {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.accordion-content---brix {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  overflow: hidden;
}

.accordion-paragraph---brix {
  width: 100%;
  max-width: 90%;
  margin-top: 18px;
  margin-bottom: 0;
}

.column---brix {
  flex-direction: column;
  justify-content: flex-start;
  align-self: flex-start;
  width: 100%;
  max-width: 50%;
  display: flex;
}

.column---brix.right---brix {
  margin-left: 12px;
}

.column---brix.left---brix {
  margin-right: 12px;
}

.accordion-columns-wrapper---brix {
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.accordion-item-title---brix {
  color: #170f49;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
}

.accordion-item-title---brix.accordion-3---brix {
  color: var(--colors--primary);
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}

.accordion-3-open-close-icon-wrapper---brix {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 50px;
  min-height: 50px;
  display: flex;
}

.accordion-item---brix {
  cursor: pointer;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  padding: 40px;
  display: flex;
}

.accordion-item---brix.accordion-3---brix {
  margin-bottom: 24px;
  padding-left: 32px;
  padding-right: 32px;
  transition: border-color .2s, box-shadow .2s;
  box-shadow: 0 2px 6px #13124212;
}

.accordion-item---brix.accordion-3---brix:hover {
  box-shadow: none;
}

.heading-wrapper {
  z-index: 1;
  margin-bottom: 64px;
  position: relative;
}

.about-content-wrapper {
  float: right;
  background-color: var(--color-white);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 678px;
  min-height: 440px;
  margin-top: 18%;
  padding: 64px 72px;
  position: relative;
}

.and-icon {
  z-index: -1;
  position: absolute;
  inset: auto auto -7% 27%;
}

.slider {
  background-color: #0000;
  height: 840px;
}

.slider-inner {
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
}

.slide-nav {
  z-index: -999;
  letter-spacing: 3px;
  display: none;
  position: absolute;
  inset: 0% auto auto -1%;
  overflow: visible;
}

.right-arrow {
  z-index: 99;
  border: 1px solid var(--colors--primary);
  width: 71px;
  height: 71px;
  color: var(--colors--primary);
  margin-top: 0;
  margin-right: 0;
  inset: 0 auto auto 100px;
}

.right-arrow.color-white {
  border-color: var(--color-white);
  color: var(--color-white);
}

.slider-content {
  max-width: 640px;
}

.slider-img {
  object-fit: cover;
  width: 60%;
  height: 460px;
}

.slider-name {
  letter-spacing: 4px;
  order: -9999;
  align-self: flex-end;
  margin-bottom: 4rem;
  margin-left: 0;
  margin-right: 2rem;
  padding-top: 0;
  font-size: 15px;
}

.left-arrow {
  z-index: 11;
  border: 1px solid var(--colors--primary);
  width: 71px;
  height: 71px;
  color: var(--colors--primary);
  inset: 0% auto auto 0%;
}

.left-arrow.color-white {
  border-color: var(--color-white);
  color: var(--color-white);
}

.slider-wrapper {
  margin-bottom: 3rem;
  display: block;
}

.c-icon-2 {
  z-index: -10;
  position: absolute;
  inset: auto auto 0% 16%;
}

.t-icon {
  z-index: -1;
  position: absolute;
  inset: 0% .75rem auto auto;
}

.slider-content-wrapper {
  float: right;
  background-color: var(--color-white);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 630px;
  min-height: 440px;
  margin-top: 18%;
  padding: 64px 72px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.slider-img-70 {
  object-fit: cover;
  width: 70%;
}

.slider-2 {
  background-color: #0000;
  height: 730px;
}

._3-grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.job-card {
  flex-flow: column;
  display: flex;
}

.jobs-card-content {
  background-color: var(--color-white);
  width: 90%;
  color: var(--colors--primary);
  margin-top: -2.5rem;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem;
}

.jobs-healine {
  clear: left;
  background-color: var(--color-white);
  height: 7rem;
  color: var(--colors--primary);
  margin-bottom: 2rem;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
}

.jobs-btn {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border: 1px solid var(--colors--primary);
  width: 100%;
  color: var(--colors--primary);
  justify-content: flex-start;
  align-items: center;
  padding: 1rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.jobs-btn:hover {
  background-color: var(--colors--primary);
  color: var(--color-white);
}

.jobs-btn.mb-3 {
  margin-bottom: 1rem;
  padding-top: 1rem;
}

.btn-text {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  line-height: 18px;
}

.jobs-card-img {
  object-fit: cover;
  height: 214px;
}

.full-gallery {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .25fr .25fr .3fr .25fr;
  grid-auto-columns: 1fr;
  margin-left: -12rem;
  margin-right: -2rem;
  display: grid;
  position: relative;
}

.contact-form-wrapper {
  background-color: var(--color-white);
  padding: 4rem 4rem 1rem;
  position: relative;
}

.form-input {
  background-color: #0000;
  border: 0 solid #000;
  border-bottom: 1px solid #c1cac9;
}

.form-input.text-field {
  height: 9rem;
}

.form-block {
  padding-top: 1rem;
  padding-bottom: 3rem;
}

.link {
  color: var(--colors--primary);
}

.checkbox-label {
  font-weight: 400;
}

.checkbox-field {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.btn-light {
  border: 1px solid var(--colors--primary);
  color: var(--colors--primary);
  letter-spacing: 4px;
  text-transform: uppercase;
  background-color: #0000;
  padding: 1rem 3rem;
}

.btn-light.mt-5 {
  margin-top: 2rem;
  transition: all .2s;
}

.btn-light.mt-5:hover {
  background-color: var(--colors--primary);
  color: var(--color-white);
}

.footer-bottom-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 2rem;
  padding-bottom: 2rem;
  display: grid;
}

.footer-bottom-content {
  color: var(--color-white);
}

.footer-text {
  font-weight: 300;
}

.footer-text.semi-bold {
  font-weight: 600;
}

.footer-headline {
  font-size: 30px;
  font-weight: 600;
  line-height: 41px;
}

.footer-links-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.footer-link {
  color: #385350;
  text-decoration: none;
}

.map {
  height: 272px;
}

.c-icon {
  z-index: -10;
  position: absolute;
  inset: 500px 0% 0% auto;
}

.contact-form-bg {
  z-index: 0;
  background-color: var(--color-white);
  position: absolute;
  inset: 0% -10% 0% 0%;
}

.btn-primary {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border: 1px solid var(--color-white);
  background-color: var(--color-white);
  color: var(--colors--primary);
  justify-content: flex-start;
  align-items: center;
  padding: 1rem;
  text-decoration: none;
  transition: all .2s;
  display: inline-block;
}

.btn-primary.mt-5 {
  margin-top: 2rem;
}

.btn-primary.mt-5:hover {
  background-color: #dadada;
}

.slider-mobile {
  display: none;
}

.image {
  width: 120px;
}

.heading-wrapper-jobs {
  z-index: 1;
  margin-bottom: 64px;
  position: relative;
}

.video-wrapper {
  height: 640px;
}

.image-2 {
  object-fit: cover;
  height: 100%;
}

.link-text {
  padding-top: 8px;
  padding-bottom: 8px;
}

.text-block-2 {
  padding-bottom: .5rem;
}

@media screen and (min-width: 1440px) {
  .hero {
    padding-top: 23px;
  }

  .hero-img {
    margin-top: -39px;
    padding-right: 0;
    overflow: visible;
  }

  .section {
    padding-top: 57px;
  }

  .section.hero-section {
    padding-bottom: 70px;
  }

  .section.bg-primary.relative {
    position: relative;
  }

  .hero-content-wrapper {
    margin-top: 26%;
    margin-left: 69px;
    padding-top: 40px;
    padding-right: 61px;
    position: relative;
    left: 68px;
  }

  .h2.color-white {
    margin-bottom: 19px;
  }

  ._w-70 {
    margin-bottom: 51px;
  }

  .c-icon-2 {
    z-index: -10;
    inset: auto auto 10% 16%;
  }

  .job-card {
    flex-flow: column;
    display: flex;
  }

  .jobs-card-content {
    width: 90%;
  }

  .full-gallery {
    grid-auto-columns: 1fr;
  }

  .img-fluid {
    object-fit: cover;
    width: 100%;
  }

  .c-icon {
    z-index: -10;
  }

  .contact-form-bg {
    right: -50%;
  }

  .paragraph-2 {
    padding-bottom: 60px;
  }
}

@media screen and (min-width: 1920px) {
  .about-content-wrapper {
    margin-top: 32%;
  }

  .and-icon {
    bottom: 0%;
  }

  .slider-content-wrapper {
    margin-top: 32%;
  }

  .full-gallery {
    grid-template-columns: .25fr .25fr .25fr .25fr;
    grid-template-areas: ". . Area";
  }

  .contact-form-bg {
    right: -200%;
  }
}

@media screen and (max-width: 991px) {
  .nav-link {
    text-align: right;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 0;
    display: block;
  }

  .container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .hero-img-wrapper {
    height: 500px;
    inset: 0%;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section.hero-section {
    padding-bottom: 56px;
  }

  .section.aboutu-section {
    margin-bottom: 0;
  }

  .hero-content-wrapper {
    float: none;
    width: auto;
    margin-top: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .h2.fokus-heading {
    color: var(--color-white);
  }

  .accordion-paragraph---brix {
    max-width: 100%;
  }

  .accordion-item-title---brix {
    max-width: 88%;
  }

  .accordion-item-title---brix.accordion-3---brix {
    max-width: 75%;
  }

  .accordion-3-open-close-icon-wrapper---brix {
    width: 40px;
    min-height: 40px;
  }

  .heading-wrapper {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .about-content-wrapper {
    float: none;
    margin-top: 40%;
    margin-left: auto;
    margin-right: auto;
  }

  .and-icon {
    display: none;
  }

  .slider-inner {
    flex-flow: column;
  }

  .right-arrow {
    background-color: var(--color-white);
    color: var(--colors--primary);
    inset: -2.5rem 2% 0% auto;
  }

  .right-arrow.color-white {
    color: var(--colors--primary);
  }

  .right-arrow.mobile-slider {
    margin-left: auto;
    margin-right: auto;
    inset: auto 0% 2rem 5.5rem;
  }

  .slider-img {
    width: 100%;
  }

  .slider-name {
    order: 9999;
    align-self: flex-start;
    margin-top: 2rem;
  }

  .left-arrow {
    background-color: var(--color-white);
    color: var(--colors--primary);
    margin-top: 0;
    margin-bottom: 0;
    inset: -2.5rem 13% 0% auto;
  }

  .left-arrow.color-white {
    color: var(--colors--primary);
  }

  .left-arrow.mobile-slider {
    inset: auto 0% 2rem -5.5rem;
  }

  .t-icon {
    display: none;
    overflow: visible;
  }

  .slider-content-wrapper {
    background-color: var(--colors--primary);
    width: 100%;
    color: var(--color-white);
    margin-top: 0%;
    position: static;
  }

  .slider-img-70 {
    width: 100%;
  }

  ._3-grid {
    grid-template-columns: 1fr;
  }

  .jobs-card-img {
    object-fit: cover;
  }

  .full-gallery {
    display: none;
  }

  .contact-form-wrapper {
    padding: 2rem;
  }

  .c-icon, .contact-form-bg {
    display: none;
  }

  .slider-mobile {
    height: 500px;
    display: block;
  }

  .slider-mobile-nav {
    display: none;
  }

  .slider-mobile-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .heading-wrapper-jobs {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .nav-menu {
    flex-flow: column;
    padding: 2rem;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .accordion-paragraph---brix {
    max-width: 100%;
    font-size: 16px;
    line-height: 1.6;
  }

  .column---brix {
    max-width: 100%;
  }

  .column---brix.right---brix {
    margin-left: 0;
  }

  .column---brix.left---brix {
    margin-bottom: 16px;
    margin-right: 0;
  }

  .accordion-columns-wrapper---brix {
    flex-direction: column;
  }

  .accordion-item-title---brix {
    max-width: 80%;
    font-size: 18px;
  }

  .accordion-item-title---brix.accordion-3---brix {
    max-width: 82%;
  }

  .accordion-item---brix.accordion-3---brix {
    margin-bottom: 16px;
    padding: 32px;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .hero-img-wrapper {
    height: 220px;
  }

  .section {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .section.bg-primary.fokus-section, .section.bg-primary.jobs-section {
    background-color: #0000;
  }

  .hero-content-wrapper {
    width: auto;
    min-height: auto;
    margin-top: 140px;
    padding: 2rem;
  }

  .h2, .h2.color-white {
    font-size: 30px;
  }

  ._w-70 {
    width: auto;
  }

  .paragraph.text-xl {
    font-size: 19px;
  }

  .accordion-paragraph---brix {
    max-width: 100%;
  }

  .column---brix.left---brix {
    margin-bottom: 0;
  }

  .accordion-item-title---brix {
    max-width: 70%;
    font-size: 20px;
  }

  .accordion-item-title---brix.accordion-3---brix {
    max-width: 75%;
  }

  .accordion-3-open-close-icon-wrapper---brix {
    width: 40px;
    min-height: 40px;
  }

  .accordion-item---brix.accordion-3---brix {
    margin-bottom: 16px;
  }

  .heading-wrapper {
    margin-bottom: 0;
  }

  .heading-wrapper.fokus-heading {
    background-color: var(--colors--primary);
    margin-bottom: 0;
    padding-top: 2rem;
    padding-bottom: 64px;
  }

  .about-content-wrapper {
    width: auto;
    padding: 2rem;
  }

  .and-icon {
    display: none;
  }

  .slider {
    height: auto;
  }

  .right-arrow {
    width: 48px;
    height: 48px;
    top: 200px;
  }

  .right-arrow.color-white {
    top: -2rem;
  }

  .right-arrow.mobile-slider {
    left: 4rem;
  }

  .slider-img {
    height: 220px;
  }

  .slider-name {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .left-arrow {
    width: 48px;
    height: 48px;
    right: 20%;
  }

  .left-arrow.color-white {
    top: -2rem;
  }

  .left-arrow.mobile-slider {
    left: -4rem;
  }

  .left-arrow.employees {
    top: 200px;
  }

  .slider-wrapper {
    margin-bottom: 0;
  }

  .slider-content-wrapper {
    padding: 2rem;
  }

  .slider-2 {
    height: auto;
  }

  ._3-grid.jobs-grid {
    margin-left: -10%;
    margin-right: -10%;
  }

  .contact-form-wrapper {
    padding: .5rem;
  }

  .footer-bottom-wrapper {
    grid-template-columns: .5fr;
  }

  .footer-headline {
    font-size: 22px;
  }

  .image {
    max-width: 60px;
  }

  .heading-wrapper-jobs {
    background-color: var(--colors--primary);
    margin-bottom: 0;
    padding-top: 2rem;
    padding-bottom: 64px;
  }

  .video-wrapper {
    height: 460px;
  }
}

#w-node-_64ce66e1-ae19-e7cb-b02e-ebac1cec8657-46061e70 {
  place-self: center;
}

@media screen and (min-width: 1920px) {
  #w-node-_59f1ab7b-c649-b11e-0b9b-198c02c18168-46061e70, #w-node-_87142b22-ce4b-ea20-45a3-9dd09953f559-46061e70, #w-node-dfcd9065-4065-d4e2-38ce-fcd6767691fe-46061e70 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_92f1770d-a426-7329-a934-585f72231457-46061e70 {
    order: -9999;
  }
}


@font-face {
  font-family: 'Opensans SB';
  src: url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}